/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FAFC;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #7499FF;
    --color-secondary: #3F4040;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-e12432ab { max-width: 1280px; margin: 0 auto; position: relative; }
.g-69bc0f36 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6569d519 { padding: 0; }
.g-4f9ec4fe { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-4f9ec4fe:hover { text-decoration: underline; }
.g-cf7f8d7c { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-cf7f8d7c::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-cf7f8d7c span { position: relative; z-index: 2; }
.g-cf7f8d7c:hover::before { filter: brightness(80%); }
.g-c9f6115a { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-b0d6431d { color: var(--color-text); }
.g-b0d6431d::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-b0d6431d:hover { color: var(--color-text-light); }
.g-b0d6431d:hover::before { background-color: var(--color-primary); }
.g-5210b6da { text-decoration: none; }
.g-c806da02 { width: 100%; }
.g-20c0d74e { white-space: nowrap; }
.g-82659ce0 { aspect-ratio: 16/10; }
.g-7f4d7fa3 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-a4a7dec2 { height: var(--size-xl); }
.g-f1dd5048 { min-height: 130px; resize: vertical; }
.g-be45e286 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-6567b5fd { border-radius: var(--b-radius); }
.g-bde07661 { overflow: hidden; }
.g-798971a5 { box-shadow: var(--shadow); }
.g-663a6a4a { box-shadow: var(--shadow-1); }
.g-3b9d146d { color: var(--color-bg); }
.g-3ded7c81 { color: var(--color-surface); }
.g-2fe9530b { color: var(--color-text); }
.g-0aef2c54 { color: var(--color-text-description); }
.g-5e14761b { color: var(--color-text-light); }
.g-e3615625 { color: var(--color-primary); }
.g-f0526938 { color: var(--color-secondary); }
.g-90c60dd5 { background-color: var(--color-bg); }
.g-90553d3a { background-color: var(--color-surface); }
.g-e31bb07d { background-color: var(--color-text); }
.g-9695167b { background-color: var(--color-text-description); }
.g-acb39c98 { background-color: var(--color-text-light); }
.g-18932f7f { background-color: var(--color-primary); }
.g-924f34e3 { background-color: var(--color-secondary); }
.g-9f2f2a17 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-c38f44ff { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-1bbeb738 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-906d2ea4 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-ae334606 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-fe4af20c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-984a6182 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-30394488 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-9ef801d8 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-be089300 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-35d044a6 { font-weight: bold; }
.g-b949874c { margin-top: var(--size-xxs); }
.g-88095a2d { margin-top: var(--size-xs); }
.g-f1cfdc06 { margin-top: var(--size-s); }
.g-460dbbbf { margin-top: var(--size-m); }
.g-8374ac5d { margin-top: var(--size-l); }
.g-7697326d { margin-top: var(--size-xl); }
.g-39420585 { margin-bottom: var(--size-xxs); }
.g-3822dfc7 { margin-bottom: var(--size-xs); }
.g-17820598 { margin-bottom: var(--size-s); }
.g-4e66b771 { margin-bottom: var(--size-m); }
.g-4a6e83c2 { margin-bottom: var(--size-l); }
.g-d3b590b8 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-c9f6115a { min-height: var(--size-m); }
 }